.version.index /* version checker */
{
	color: #0000F4;
	background-color: #B6DD81;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 1px;
	padding-bottom: 1px;
	width: 0.01px;
}

#pu4770
{
	width: 0.01px;
}

#u4770
{
	z-index: 2;
	width: 100px;
	margin-right: -10000px;
}

#u4770_img
{
	padding-bottom: 5px;
}

#u4776
{
	z-index: 4;
	width: 293px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 89px;
}

#u5923
{
	z-index: 41;
	width: 34px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 301px;
}

#u5929
{
	z-index: 43;
	width: 34px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 339px;
}

#menuu4780
{
	z-index: 20;
	width: 371px;
	margin-left: 2px;
	top: -4px;
	margin-bottom: -4px;
}

#u4781
{
	width: 54px;
	min-height: 28px;
	margin-right: -10000px;
}

#u4782
{
	width: 54px;
	padding-bottom: 2px;
}

#u4782:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4782.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4783
{
	height: 26px;
	width: 55px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5002
{
	width: 98px;
	min-height: 28px;
	margin-right: -10000px;
	left: 56px;
}

#u5003
{
	width: 98px;
	padding-bottom: 2px;
}

#u5003:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5003.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5006
{
	height: 26px;
	width: 98px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5168
{
	width: 130px;
	min-height: 28px;
	margin-right: -10000px;
	left: 156px;
}

#u5169
{
	width: 130px;
	padding-bottom: 2px;
}

#u5169:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5169.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5172
{
	height: 26px;
	width: 130px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5189
{
	width: 83px;
	min-height: 28px;
	margin-right: -10000px;
	left: 288px;
}

#u5192
{
	width: 83px;
	padding-bottom: 2px;
}

#u5192:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5192.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5193
{
	height: 26px;
	width: 84px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#pu5965
{
	width: 0.01px;
	margin-top: 13px;
}

#u5965
{
	z-index: 45;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	padding-bottom: 15px;
}

#u4972
{
	z-index: 46;
	width: 356px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 12px;
}

#u5965-bw
{
	z-index: 45;
	min-height: 237px;
}

#u4974-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
}

#u4975-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	margin-left: 6px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4779-14
{
	z-index: 6;
	width: 379px;
	min-height: 45px;
	margin-left: 1px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

